:root {
  --bs-body-font-family: "Inter", sans-serif;
  --bs-body-font-family-2: "Open Sans", sans-serif;
  --bs-color-dark-violet: #474359;
  --bs-body-color: #59546d;
  --bs-border-radius: 0;
  --bs-color-grey: #73869f;
  --bs-body-font-size: 18px;
  --bs-btn-font-size: 14px;
  --bs-btn-font-weight: 700;
  --bs-h1: 40px;
  --bs-h1-front: 56px;
  --bs-h2: 36px;
  --bs-about-benefits-number-font-size: 42px;
  --bs-about-benefits-body-font-size: 20px;
  --bs-services-title-font-size: 24px;
  --bs-padding-block: 100px 0;
  --bs-padding-about-block: 100px 0 130px;
  --bs-technique-title-font-size: 18px;
  --bs-margin-breadcrumb: 80px 0;
  --bs-employee-teaser-title: 18px;
  --bs-slider-body: 24px;
  --bs-link-color: var(--bs-body-color);
  --bs-link-hover-color: var(--bs-color-grey);
  --bs-border-color: var(--bs-body-color);
}
h1 {
  font-size: var(--bs-h1);
  font-weight: 600;
}
.front h1 {
  font-size: var(--bs-h1-front);
  font-weight: 800;
}
.not-front h1 {
  margin-bottom: 80px;
}
h2 {
  font-size: var(--bs-h2);
  margin-bottom: 80px;
}
h1,
h2,
h4,
h5 {
  text-transform: uppercase;
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  color: var(--bs-color-grey);
}
div#block-vesta-theme-strokanavigacii {
  margin: var(--bs-margin-breadcrumb);
}
li.breadcrumb-item:first-child {
  color: #828281;
}
li.breadcrumb-item {
  font-weight: 500;
  color: var(--bs-color-dark-violet);
}
.breadcrumb {
  --bs-breadcrumb-margin-bottom: 0;
  font-size: 14px;
}
/* header */
.region-about {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.contact-item {
  gap: 15px;
  align-items: flex-start;
  font-weight: 500;
}
header .contact-item {
  color: var(--bs-color-dark-violet);
  font-size: 16px;
}
header a.contact-item:hover {
  color: var(--bs-color-grey);
}
.contact-item:before {
  content: "";
  flex-shrink: 0;
  height: 22px;
  width: 17px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.contact-item.mail:before {
  background-image: url(/sites/all/themes/vesta_theme/image/mail.svg);
}
.contact-item.adress:before {
  background-image: url(/sites/all/themes/vesta_theme/image/local.svg);
}
.contact-item.adress {
  max-width: 300px;
}
.search-form__submit,
.search-form__submit:hover,
.search-form__submit:not(:disabled):not(.disabled):active:focus,
.search-form__submit:focus {
  background-image: url(/sites/all/themes/vesta_theme/image/search-violet.svg);
  color: transparent;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
  width: 19px;
  height: 19px;
  padding: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.search-api-page-block-form-search .form-actions {
  position: absolute;
  left: 30px;
  top: 14px;
}
.search-api-page-block-form-search {
  position: relative;
  max-width: 300px;
}
.search-api-page-block-form-search .js-form-type-search {
  width: 100%;
}
.form-control {
  background-color: #f1f3f5;
  color: #83818d;
  padding: 14.5px 14px 14.5px 79px;
}
.form-control::placeholder {
  color: #83818d;
}
.form-control:focus {
  color: var(--bs-body-color);
  background-color: #f1f3f5;
  border-color: var(--bs-body-color);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(89 84 109 / 11%);
}
.col-search__block {
  width: 23px;
  height: 23px;
  background: url(/sites/all/themes/vesta_theme/image/search.svg) center center
    no-repeat;
  cursor: pointer;
  background-size: contain;
}
.col-search__block.close {
  background: url(/sites/all/themes/vesta_theme/image/close-white.svg) center
    center no-repeat;
  background-size: 16px;
}
header .region-search {
  display: none;
  position: absolute;
  top: -17px;
  width: max-content;
  right: 52px;
  z-index: 10;
}
.col-search {
  position: relative;
}
header .logo {
  width: 53px;
}
.header-top {
  padding: 10px 0 11px;
}
.header-top_content {
  gap: 100px;
}
.header-bottom {
  padding: 14.5px 0;
}
header a.nav-link {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  padding: 5px 25px;
}
header li.nav-item:first-child .nav-link {
  padding-left: 0;
}
header a.nav-link:hover {
  color: #ffffffd4;
}
.dropdown-menu li.nav-item:first-child .dropdown-item {
  /* font-size: 14px; */
  border-top: 1px solid #73869f33;
  background-color: #73869f1f;
  border-bottom: 1px solid #73869f33;
}
.dropdown-menu li.nav-item .dropdown-item {
  font-size: 14px;
  font-weight: 500;
  padding: 3px 20px;
}
.dropdown-menu {
  --bs-dropdown-padding-y: 17px;
  --bs-dropdown-link-active-bg: #73869f1f;
  --bs-dropdown-link-active-color: var(--bs-body-color);
}
/* end header */

/* slider */
.slider-block {
  background-image: url(/sites/all/themes/vesta_theme/image/slider.jpg);
  padding: 60px 0;
  position: relative;
}
.node--type-slide {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.node--type-slide .field--name-node-title {
  max-width: 530px;
}
.node--type-slide .field--name-body {
  max-width: 680px;
  line-height: 123%;
  font-size: var(--bs-slider-body);
}
.node--type-slide .field--name-field-image {
  width: 313px;
}
.node--type-slide .field--name-field-image img {
  width: 100%;
  height: auto;
}
.node--type-slide.clearfix::after {
  display: none;
}
/* end slider */

/* about */
.about-block {
  padding: var(--bs-padding-about-block);
}
.node--type-about.node--view-mode-teaser .field--name-body {
  margin-bottom: 24px;
  color: var(--bs-color-dark-violet);
  padding-right: 56px;
}
.node--type-about.node--view-mode-teaser .field--name-node-link a,
.more-link a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  background-color: var(--bs-body-color);
  border: 1px solid var(--bs-body-color);
  max-width: max-content;
  text-transform: uppercase;
  padding: 16px;
  min-width: 280px;
}
.node--type-about.node--view-mode-teaser .field--name-node-link a:hover,
.more-link a:hover {
  background-color: #fff;
  color: var(--bs-body-color);
}
.about-block h2.block-title {
  margin-bottom: 34px;
}
.about-block .paragraph--type-benefits-about {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  align-items: center;
}
.field--name-field-benefit-about-number {
  font-size: var(--bs-about-benefits-number-font-size);
}
.about-block .field--name-field-benefit-about-body {
  font-size: var(--bs-about-benefits-body-font-size);
  font-weight: 500;
  margin-top: 12px;
}
.field--name-field-benefit-about-img {
  height: 170px;
  width: 100%;
  clip-path: polygon(30px 0, -180px 100%, 100% 100%, 100% 0, 0% 0);
}
.field--name-field-benefit-about-img img,
.field--name-field-services-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.benefit-about_item {
  background-color: #73869f1a;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 40px;
}
.field--name-field-list-benefits-about
  .field__item:last-child
  .field--name-field-benefit-about-img {
  clip-path: polygon(0 100%, 89% 100%, 150% 30px, 100% 0, 0% 0);
}
.field--name-field-list-benefits-about
  .field__item:last-child
  .benefit-about_item {
  order: -1;
}
.field--name-field-about-img {
  width: 100%;
  max-height: 363px;
  height: 100%;
}
.field--name-field-about-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* end about */

/* services */
.services-block {
  background-color: var(--bs-color-grey);
  background-image: url(/sites/all/themes/vesta_theme/image/services.svg);
  background-repeat: no-repeat;
  padding: var(--bs-padding-block);
  background-position: left bottom;
  clip-path: polygon(0 100%, 93% 100%, 150% 0, 100% 0, 0% 0);
}
.services-block h2.block-title {
  color: #fff;
  text-align: center;
}
.view-services .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px 30px;
}
.node--type-services.node--view-mode-teaser {
  height: 100%;
}
.field--name-field-services-img {
  height: 200px;
  width: 100%;
  clip-path: polygon(30px 0, -180px 100%, 100% 100%, 100% 0, 0% 0);
}
.node--type-services.node--view-mode-teaser .field--name-node-title {
  font-size: var(--bs-services-title-font-size);
  font-weight: 600;
}
.node--type-services.node--view-mode-teaser .field--name-body {
  line-height: 130%;
}
.services-content {
  gap: 12px;
  padding: 22px 107px 22px 24px;
  background-color: #fff;
  height: calc(100% - 200px);
}
.services-block .more-link a {
  color: var(--bs-body-color);
  background-color: #fff;
  border-color: #fff;
}
.services-block .more-link a:hover {
  color: #fff;
  background-color: var(--bs-body-color);
  border-color: var(--bs-body-color);
}
.services-block .more-link {
  margin-top: 50px;
}
.more-link {
  width: max-content;
  margin-top: 40px;
}
.view-services.view-display-id-page_1 .view-content .services-content {
  box-shadow:
    -2px -2px 14px 0px #acacac4d,
    2px 2px 14px 0px #acacac4d;
}
/* end services */

/* special-equipment */
.special-equipment-block {
  padding: var(--bs-padding-block);
}
.special-equipment-block h2.block-title {
  margin-bottom: 65px;
  text-align: center;
}
.special-equipment-block
  .view-taechnique.view-display-id-block_1
  .view-content.slick-initialized
  .slick-slide {
  margin: 15px;
}
.special-equipment-block
  .view-taechnique.view-display-id-block_1
  .view-content.slick-initialized
  .slick-list {
  margin: 0 -15px;
}
.technique-content .field--name-node-title {
  font-weight: 700;
  font-size: var(--bs-technique-title-font-size);
  flex: 1;
}
.paragraph--type-technique-characteristics {
  display: flex;
  gap: 6px;
}
.node--type-technique.node--view-mode-full
  .field--name-field-characteristics-list {
  margin-top: 30px;
}
.node--type-technique.node--view-mode-teaser
  .field--name-field-characteristics-list {
  height: 78px;
  overflow: hidden;
}
.technique-content .paragraph--type-technique-characteristics {
  font-size: 14px;
}
.technique-content {
  padding: 15px;
  gap: 20px;
  flex: 1;
}
.slick-track {
  display: flex;
}
.view-taechnique .view-content .views-row {
  height: auto;
  box-shadow:
    -2px -2px 14px 0px #acacac4d,
    2px 2px 14px 0px #acacac4d;
}
.node--type-technique.node--view-mode-teaser {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.node--type-technique.node--view-mode-teaser .field--name-field-technique-img {
  width: 100%;
  aspect-ratio: 1 / 1;
}
.node--type-technique.node--view-mode-teaser
  .field--name-field-technique-img
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.special-equipment-block ul.slick-dots {
  justify-content: end;
  margin-bottom: 0;
}
.special-equipment-block .more-link {
  margin-top: 5px;
}
.view-taechnique .view-content:not(.slick-initialized) {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 40px 30px;
}
/* end special-equipment */

/* benefits */
.benefits-block {
  padding: var(--bs-padding-about-block);
  background-color: var(--bs-body-color);
  color: #fff;
  clip-path: polygon(0 100%, 93% 100%, 150% 0, 100% 0, 0% 0);
}
.benefits-block h2.block-title {
  text-align: center;
}
.view-benefits .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 45px 60px;
}
.node--type-benefits.node--view-mode-teaser {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 19px;
  text-align: center;
}
.node--type-benefits.node--view-mode-teaser .field--name-node-title {
  font-weight: 500;
}
.page-view--benefits div#block-vesta-theme-content {
  background-color: var(--bs-body-color);
  color: #fff;
  padding: 65px 0;
  position: relative;
}
.page-view--benefits div#block-vesta-theme-content:after {
  background-color: var(--bs-body-color);
  width: 20vw;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -19vw;
  transform: scaleX(1.5);
  transform-origin: right;
}
.page-view--benefits div#block-vesta-theme-content:before {
  background-color: var(--bs-body-color);
  width: 20vw;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -19vw;
  transform: scaleX(1.5);
  transform-origin: left;
}
.page-view--benefits .wr_content {
  overflow: hidden;
}
/* end benefits */

/* clients */
.clients-block {
  padding: var(--bs-padding-block);
}
.clients-block
  .view-clients.view-display-id-block_1
  .view-content
  .slick-slide
  img {
  width: auto;
  max-width: 230px;
}
.clients-block
  .view-clients.view-display-id-block_1
  .view-content
  ul.slick-dots {
  margin-top: 43px;
}
.clients-block h2.block-title {
  text-align: center;
}
/* end clients */

/* team */

.view-employees.view-display-id-block_1 .view-content,
.view-employees.view-display-id-page_1 .view-content,
.view-employees.view-display-id-block_3 .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
}
.node--type-employee.node--view-mode-teaser .field--name-node-title {
  font-size: var(--bs-employee-teaser-title);
  font-family: var(--bs-body-font-family-2);
  line-height: 106%;
  font-weight: 700;
  padding: 15px 32px 24px 15px;
  box-shadow:
    -2px -2px 14px 0px #acacac4d,
    2px 2px 14px 0px #acacac4d;
  background-color: #fff;
  flex: 1;
}
.node--type-employee.node--view-mode-teaser {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.team-block h2.block-title {
  text-align: center;
}
.background {
  background-image: url(/sites/all/themes/vesta_theme/image/background.svg);
  background-repeat: no-repeat;
  background-position: right calc(100% - 60px);
}
div#block-vesta-theme-views-block-employees-block-2-2 {
  margin-bottom: 40px;
}
/* end team */

/* contacts/map */
.map-block {
  padding: var(--bs-padding-block);
}
.map-block .contact-item.mail:before {
  background-image: url(/sites/all/themes/vesta_theme/image/mail-white.svg);
}
.map-block .contact-item.adress:before {
  background-image: url(/sites/all/themes/vesta_theme/image/local-white.svg);
}
div#block-vesta-theme-contacts {
  background-color: var(--bs-body-color);
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 70px 40px 92px;
  gap: 60px;
}
.region-map {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 30px;
}
div#block-vesta-theme-contacts .contact-item.adress {
  max-width: 345px;
}
div#block-vesta-theme-yandekskarta-2 .field--name-body {
  height: 100%;
}
.mapContainer {
  height: 100%;
  box-shadow:
    -2px -2px 14px 0px #acacac4d,
    2px 2px 14px 0px #acacac4d;
}
div#block-vesta-theme-kontakty {
  grid-column: span 2;
}
.contacts {
  gap: 25px;
}
/* end contacts/map */

/* about*/
.body-node--805 div#block-vesta-theme-page-title {
  text-align: center;
  padding: 0 145px;
}
.node--type-about.node--view-mode-full {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 30px;
  align-items: center;
  color: var(--bs-color-dark-violet);
}
.body-node--805
  .node--type-about.node--view-mode-full
  .field--name-body
  p:last-child {
  margin: 0;
}
.body-node--805 .region-content {
  background-image: url(/sites/all/themes/vesta_theme/image/about-full.svg);
  background-repeat: no-repeat;
  background-position: 90% bottom;
}
.view-employees.view-display-id-block_2 .views-row {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 20px;
}
.view-employees.view-display-id-block_2 .views-field-title {
  font-family: var(--bs-body-font-family-2);
  font-size: 18px;
  font-weight: 700;
  font-style: italic;
  margin-top: 10px;
  width: 47%;
}
.view-employees.view-display-id-block_2 .views-field-body {
  color: var(--bs-color-dark-violet);
  width: 70%;
}
.block-views-blockemployees-block-3 {
  margin-top: 40px;
}
.body-node--805 .benefits-block {
  margin: var(--bs-padding-block);
}
.body-node--805.not-front footer#footer {
  margin-top: 0;
}
.block-views-blockemployees-block-2 h2.block-title {
  text-align: center;
}
/* end about */

/* footer */
.not-front footer#footer {
  margin-top: 80px;
}
footer#footer {
  background-color: #f1f3f5;
  padding-top: 28px;
}
footer .logo {
  width: 174px;
  display: flex;
  flex-direction: column;
  gap: 17px;
  flex-shrink: 0;
}
footer .logo img {
  width: 149px;
}

.copyright,
.policy,
.col-webvesta {
  font-size: 14px;
  line-height: 11px;
  color: #73869f;
}
.policy:hover,
.col-webvesta a:hover {
  color: var(--bs-body-color);
}
.col-webvesta {
  text-align: center;
  padding: 25px 0;
  margin-top: 104px;
}
.nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 7.5px;
  --bs-nav-link-font-weight: 500;
}
footer ul.nav {
  flex-direction: column;
}
footer#footer .dropdown-toggle::after {
  display: none;
}
div#block-vesta-theme-osnovnayanavigaciya-menu,
div#block-vesta-theme-uslugi-menu {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 12.5px;
}
footer .col-nav {
  width: 140px;
  margin-top: 32px;
}
footer .col-nav-menu {
  width: 185px;
  margin-top: 32px;
}
footer .col-contacts {
  font-size: 16px;
  max-width: 300px;
  margin-top: 32px;
}
footer .col-contacts .contacts {
  gap: 20px;
}
footer .col-contacts .col-search {
  margin-top: 40px;
}
footer .nav-link:hover {
  color: var(--bs-color-grey);
}
/* end footer */
.pagination {
  --bs-pagination-active-color: var(--bs-color-dark-violet);
  --bs-pagination-active-border-color: var(--bs-body-color);
  --bs-pagination-active-bg: #f1f3f5;
  --bs-pagination-padding-x: 15px;
  --bs-pagination-padding-y: 10px;
  --bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(84, 84, 109, 0.25);
}
nav.pager {
  margin-top: 50px;
}
div#block-vesta-theme-bloknastranicekontakty .contact-item.adress {
  max-width: 100%;
}
.dropdown-toggle::after {
  background-image: url(/sites/all/themes/vesta_theme/image/nav-arrow.svg);
  border: none;
  width: 8px;
  height: 5px;
}
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--bs-body-color);
  --bs-btn-border-color: var(--bs-body-color);
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: var(--bs-body-color);
  --bs-btn-hover-color: var(--bs-body-color);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-body-color);
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: var(--bs-body-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-body-color);
  --bs-btn-disabled-bg: #fff;
  --bs-btn-disabled-border-color: var(--bs-body-color);
}
.btn {
  --bs-btn-font-size: 14px;
  --bs-btn-font-weight: 700;
  --bs-btn-padding-y: 16px;
}
.webform-dialog {
  text-transform: uppercase;
  min-width: 280px;
  margin-top: 30px;
}
.ui-widget-header {
  border: none;
  background: #fff;
  color: var(--bs-body-color);
}
input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  flex-shrink: 0;
  border: 1px solid var(--bs-body-color);
  border-radius: 3px;
}
input[type="checkbox"]:checked {
  background: url(/sites/all/themes/vesta_theme/image/checked.svg) center center;
  background-size: 12px;
  background-repeat: no-repeat;
  background-color: var(--bs-body-color);
  border-color: var(--bs-body-color);
}
.js-form-item-privacy {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  font-size: 14px;
  line-height: 125%;
  margin: 25px 0;
}
.webform-submission-form .description {
  width: calc(100% - 18px - 8px);
}
.webform-submission-form .form-item--error-message {
  order: 2;
}
.webform-submission-form .webform-actions {
  text-align: center;
}
.ui-dialog .ui-dialog-titlebar-close {
  background-image: url(/sites/all/themes/vesta_theme/image/close-white.svg);
  filter: invert(1);
  background-color: transparent;
  border: none;
  width: 15px;
  height: 15px;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: var(--bs-body-font-family);
  font-size: 14px;
  text-transform: uppercase;
}
.webform-button--submit {
  min-width: 250px;
}
